.column-3 .mks_button,
.crb_lounge_profile .mks_button { text-transform: none; }

.column-3 .mks_button { pointer-events:none; }

.landing-illustrations { flex-wrap: wrap; padding: 0; list-style: none; display: flex; justify-content: center; align-items: center;text-align: center;  }
.landing-illustrations.landing-illustrations__guide { align-items: flex-start; margin-bottom: 0; }
.landing-illustrations li { width: 33.33%;  }
.landing-illustrations.landing-illustrations__extended li { width: 16.66%; }
.landing-illustrations.landing-illustrations__guide li { width: 14.2%; margin-bottom: 0; }
.landing-illustrations.landing-illustrations__guide li p { padding-bottom: 0; }
.landing-illustrations li img { width: 86%; height: auto; }
.landing-illustrations p { margin-top: 10px; color:#3c8faf; }

@media(max-width: 767px) {
	.landing-illustrations li  { width: 100%; }
	.landing-illustrations.landing-illustrations__extended li { width: 50%; }
	.landing-illustrations.landing-illustrations__guide li { width: 33%; }
}

/* Guides */

.guide-intro strong { color: #125872; }

.guide-services:after,
.guide-text:after,
.guide-service:after {display: block; content:''; clear: both; }

/* ------------------------------------------------------------ *\
	Accordion
\* ------------------------------------------------------------ */

.accordion .accordion-head h4 { margin: 0;  }
.accordion .accordion-head h4 a { color: #125872;  display: block; background-color: #f9f9f9; padding: 18px; border: 1px solid transparent;  display: flex; align-items: center; flex-wrap: wrap; position: relative; }
.accordion .accordion-head h4 a:after { content: ''; background: url(../../images/arrow-acc.png) no-repeat 0 0;  width: 20px; height: 13px; background-size: contain; position: absolute; top: 50%; right: 27px; transform: translateY(-50%); transition: all .4s; }
.accordion .accordion-head h4 img { max-width: 72px; }
.accordion .accordion-head h4 span { display: inline-block; padding-left: 24px; max-width: 74%; }
.accordion .accordion-group { margin-bottom: 10px; }
.accordion .accordion-group .accordion-body { display: none; }

.accordion .accordion-group.active .accordion-head h4 a { background-color: transparent;  border-color: #ececec; }
.accordion .accordion-group.active .accordion-head h4 a:after { transform: translateY(-50%) rotate(180deg);  }
.accordion .accordion-group .accordion-body { padding: 20px; }
.accordion .accordion-group .accordion-body p { font-size: 16px; }
.accordion .accordion-group .accordion-body p:last-child { margin: 0; }

/*  Inner  */

.accordion-inner { border: 1px solid #ececec; border-top: none; padding-right: 20px; padding-left: 90px; }
.accordion-inner .accordion-group-primary { border-bottom: 1px solid #ececec; }
.accordion-inner .accordion-group-primary:last-child { border-bottom: none; }
.accordion-inner .accordion-group-primary .accordion-body-primary  { display: none;  padding-bottom: 20px; padding-left: 20px; }
.accordion-inner .accordion-group-primary .accordion-body-primary  p {  font-size: 16px; color: #474747; line-height: 1.5; }
.accordion-inner .accordion-group-primary .accordion-body-primary  p:last-child { margin: 0; }
.accordion-inner .accordion-head-primary { position: relative;  }
.accordion-inner .accordion-head-primary h4 { margin-bottom: 0; }
.accordion-inner .accordion-head-primary a  { color: #125872; display: block; padding: 18px; border: 1px solid transparent; display: flex; align-items: center; flex-wrap: wrap; position: relative; font-size: 20px; font-weight: 700; } 
.accordion-inner .accordion-head-primary span { display: inline-block; padding-left: 24px; max-width: 74%; }
.accordion-inner .accordion-head-primary img { max-width: 72px; }

.accordion-inner .accordion-head-primary strong { width: 17px; height: 17px; display: inline-block; position: absolute; top: 50%; left: -30px; transform: translateY(-50%); }
.accordion-inner .accordion-head-primary strong:before {content: ''; width: 2px; height: 100%; left: 50%; transform: translateX(-50%);  top: 0; background-color: #125872; position: absolute; transition: all .2s; }
.accordion-inner .accordion-head-primary strong:after { content: ''; width: 100%; height: 2px; top: 50%; left: 0; transform: translateY(-50%);  background-color: #125872; position: absolute; transition: all .2s; }

.accordion-inner .accordion-group-primary.active .accordion-head-primary strong:before { opacity: 0;   transform: rotate(-90deg) translateX(-50%);}

@media(max-width: 767px){
	.accordion .accordion-head h4 a { padding: 10px; }
	.accordion .accordion-head h4 img { max-width: 45px; }
	.accordion .accordion-head h4 span { padding-left: 10px; }
	.accordion .accordion-head h4 a { font-size: 15px; line-height: 1.1;  }
	.accordion .accordion-head h4 a:after { width: 15px; height: 10px; right: 10px;  }
	.accordion .accordion-group .accordion-body p { font-size: 14px; }
		
	.accordion-inner { padding: 0 10px 0 30px; }
	.accordion-inner .accordion-head-primary img { max-width: 45px; }
	.accordion-inner .accordion-head-primary a  { font-size: 14px; line-height: 1.1; padding: 10px; }
	.accordion-inner .accordion-head-primary span { padding-left: 10px;  }
	.accordion-inner .accordion-head-primary strong { width: 10px; height: 10px; left: -15px; }
	.accordion-inner .accordion-group-primary .accordion-body-primary p { font-size: 14px; }
}